citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element URL

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

URL contains a link to a page that describes the bibliography style.

### Parents

CITESTYLE

## Example

    <URL>http://www.liebertpub.com/te/</URL>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).